Subject: Re: Documentation/git-commit.txt

From: "J. Bruce Fields" <[email-masked]>
Date: Fri, 8 Dec 2006 23:42:13 -0500

On Fri, Dec 08, 2006 at 08:25:24PM -0800, Junio C Hamano wrote:
> Hmmm.  I was merely trying to respond with recent requests on
> the list (might have been #git log) to make common usage
> examples more prominent.  While I feel that following the UNIXy
> manpage tradition to push examples down is the right thing to
> do, you and I are not the primary audience of Porcelain
> manpages, so...

I think manpages are primarily reference documents, so it's more
important to be able to get to the list of options without paging down
too far....

We could always say "see EXAMPLES below for more detail", or "see the
chapter 3 of the tutorial/user manual/whatever".